ArubaOS and Controllers

Reply
Occasional Contributor II
Posts: 77
Registered: ‎07-10-2009

aruba N product matrix question

In:
http://www.arubanetworks.com/pdf/products/MAT_AP.pdf

THere is this AP68 that needs arubaOS 6.0 but this arubaOS is not even documented.
Also this AP92 could it be possible that this can be used with 3.4, not needing the arubaOS 5.0?
Aruba Employee
Posts: 455
Registered: ‎04-02-2007

Re: aruba N product matrix question

Hi Jordi,

6.0 was recently announced and will be available shortly, you can read the press release at http://www.arubanetworks.com/company/news/release.php?id=256

The AP-92 will only run on 5.0+, and won't run on 3.X code.

-awl
Andy Logan, ACDX
Director, Strategic Account Solutions
Aruba Networks
Occasional Contributor II
Posts: 77
Registered: ‎07-10-2009

Re: aruba N product matrix question

Thanks for the information
Search Airheads
Showing results for 
Search instead for 
Did you mean: